.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.743280px;}
.ls2{letter-spacing:-0.444400px;}
.ls4{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.006952px;}
.ls5{letter-spacing:-0.004800px;}
.ls0{letter-spacing:-0.004400px;}
.ls6{letter-spacing:-0.002800px;}
.ls1{letter-spacing:0.000000px;}
.ls8{letter-spacing:1.798668px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.700000px;}
.ws3{word-spacing:1.000000px;}
.ws0{word-spacing:1.100000px;}
.ws5{word-spacing:1.603200px;}
.ws2{word-spacing:1.737980px;}
._b{margin-left:-1224.199999px;}
._8{margin-left:-117.066600px;}
._f{margin-left:-7.478421px;}
._2{margin-left:-6.050000px;}
._5{margin-left:-3.295600px;}
._0{margin-left:-2.186800px;}
._1{margin-left:-1.095600px;}
._3{width:1.760000px;}
._7{width:6.270800px;}
._c{width:13.203626px;}
._4{width:20.600800px;}
._6{width:21.788800px;}
._9{width:34.949026px;}
._a{width:72.121945px;}
._e{width:282.931019px;}
._d{width:292.168502px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs5{font-size:29.731200px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:59.955600px;}
.fs1{font-size:69.519192px;}
.y0{bottom:0.000000px;}
.y1d{bottom:50.295910px;}
.y2a{bottom:74.277969px;}
.y29{bottom:99.410520px;}
.y28{bottom:111.344011px;}
.y25{bottom:257.247723px;}
.y26{bottom:285.309657px;}
.y27{bottom:403.094542px;}
.y24{bottom:404.050104px;}
.y20{bottom:420.901894px;}
.y1f{bottom:444.508797px;}
.y1e{bottom:457.462871px;}
.y2b{bottom:457.858796px;}
.y21{bottom:470.768749px;}
.y22{bottom:506.060674px;}
.y2c{bottom:543.407739px;}
.y23{bottom:562.161321px;}
.y2e{bottom:582.505640px;}
.y2d{bottom:602.031784px;}
.ye{bottom:636.337656px;}
.y18{bottom:655.857552px;}
.yd{bottom:655.864425px;}
.y17{bottom:675.384320px;}
.yc{bottom:675.391193px;}
.y16{bottom:694.911089px;}
.yb{bottom:694.917962px;}
.y15{bottom:714.437858px;}
.ya{bottom:714.444731px;}
.y14{bottom:733.964626px;}
.y9{bottom:733.971499px;}
.y13{bottom:753.491395px;}
.y8{bottom:753.498268px;}
.y12{bottom:773.018163px;}
.y7{bottom:773.025037px;}
.y11{bottom:792.544932px;}
.y6{bottom:792.551805px;}
.y10{bottom:812.071701px;}
.y5{bottom:812.078574px;}
.yf{bottom:831.598469px;}
.y4{bottom:831.605342px;}
.y1c{bottom:858.299299px;}
.y3{bottom:1013.255496px;}
.y2{bottom:1032.782265px;}
.y1{bottom:1052.309033px;}
.y1b{bottom:1081.566695px;}
.y1a{bottom:1111.922507px;}
.y19{bottom:1165.033618px;}
.h5{height:18.956000px;}
.h6{height:20.633453px;}
.h3{height:27.760000px;}
.h1{height:30.536000px;}
.h4{height:35.088000px;}
.h7{height:41.609186px;}
.h2{height:53.390740px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:85.915658px;}
.xb{left:89.289150px;}
.x4{left:99.974793px;}
.x11{left:186.008180px;}
.xf{left:237.714171px;}
.x10{left:285.740727px;}
.x12{left:295.754968px;}
.x14{left:296.914878px;}
.x16{left:298.983907px;}
.x17{left:301.951606px;}
.xe{left:305.798235px;}
.xd{left:314.845303px;}
.xc{left:325.469107px;}
.x1{left:343.437376px;}
.x2{left:353.788420px;}
.x1b{left:377.971783px;}
.x1c{left:397.777385px;}
.xa{left:417.690459px;}
.x9{left:441.352708px;}
.x1a{left:445.346664px;}
.x5{left:495.826588px;}
.x6{left:509.885724px;}
.x7{left:523.944860px;}
.x19{left:645.639182px;}
.x18{left:677.994758px;}
.x15{left:689.857424px;}
.x8{left:703.031465px;}
.x13{left:711.614740px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.634431pt;}
.ls2{letter-spacing:-0.379321pt;}
.ls4{letter-spacing:-0.008194pt;}
.ls3{letter-spacing:-0.005934pt;}
.ls5{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:-0.003756pt;}
.ls6{letter-spacing:-0.002390pt;}
.ls1{letter-spacing:0.000000pt;}
.ls8{letter-spacing:1.535265pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.597490pt;}
.ws3{word-spacing:0.853556pt;}
.ws0{word-spacing:0.938912pt;}
.ws5{word-spacing:1.368422pt;}
.ws2{word-spacing:1.483464pt;}
._b{margin-left:-1044.923848pt;}
._8{margin-left:-99.922956pt;}
._f{margin-left:-6.383255pt;}
._2{margin-left:-5.164017pt;}
._5{margin-left:-2.812981pt;}
._0{margin-left:-1.866557pt;}
._1{margin-left:-0.935156pt;}
._3{width:1.502259pt;}
._7{width:5.352482pt;}
._c{width:11.270041pt;}
._4{width:17.583946pt;}
._6{width:18.597972pt;}
._9{width:29.830967pt;}
._a{width:61.560154pt;}
._e{width:241.497606pt;}
._d{width:249.382320pt;}
.fs4{font-size:23.899582pt;}
.fs5{font-size:25.377259pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs6{font-size:51.175491pt;}
.fs1{font-size:59.338558pt;}
.y0{bottom:0.000000pt;}
.y1d{bottom:42.930400pt;}
.y2a{bottom:63.400442pt;}
.y29{bottom:84.852494pt;}
.y28{bottom:95.038403pt;}
.y25{bottom:219.575462pt;}
.y26{bottom:243.527908pt;}
.y27{bottom:344.063961pt;}
.y24{bottom:344.879587pt;}
.y20{bottom:359.263541pt;}
.y1f{bottom:379.413367pt;}
.y1e{bottom:390.470400pt;}
.y2b{bottom:390.808345pt;}
.y21{bottom:401.827718pt;}
.y22{bottom:431.951370pt;}
.y2c{bottom:463.829200pt;}
.y23{bottom:479.836441pt;}
.y2e{bottom:497.201467pt;}
.y2d{bottom:513.868133pt;}
.ye{bottom:543.150133pt;}
.y18{bottom:559.811467pt;}
.yd{bottom:559.817333pt;}
.y17{bottom:576.478667pt;}
.yc{bottom:576.484533pt;}
.y16{bottom:593.145867pt;}
.yb{bottom:593.151733pt;}
.y15{bottom:609.813067pt;}
.ya{bottom:609.818933pt;}
.y14{bottom:626.480267pt;}
.y9{bottom:626.486133pt;}
.y13{bottom:643.147467pt;}
.y8{bottom:643.153333pt;}
.y12{bottom:659.814667pt;}
.y7{bottom:659.820533pt;}
.y11{bottom:676.481867pt;}
.y6{bottom:676.487733pt;}
.y10{bottom:693.149067pt;}
.y5{bottom:693.154933pt;}
.yf{bottom:709.816267pt;}
.y4{bottom:709.822133pt;}
.y1c{bottom:732.606933pt;}
.y3{bottom:864.870800pt;}
.y2{bottom:881.538000pt;}
.y1{bottom:898.205200pt;}
.y1b{bottom:923.178267pt;}
.y1a{bottom:949.088667pt;}
.y19{bottom:994.422000pt;}
.h5{height:16.180017pt;}
.h6{height:17.611817pt;}
.h3{height:23.694728pt;}
.h1{height:26.064201pt;}
.h4{height:29.949590pt;}
.h7{height:35.515791pt;}
.h2{height:45.572012pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:73.333867pt;}
.xb{left:76.213333pt;}
.x4{left:85.334133pt;}
.x11{left:158.768488pt;}
.xf{left:202.902472pt;}
.x10{left:243.895851pt;}
.x12{left:252.443571pt;}
.x14{left:253.433620pt;}
.x16{left:255.199653pt;}
.x17{left:257.732751pt;}
.xe{left:261.016067pt;}
.xd{left:268.738251pt;}
.xc{left:277.806267pt;}
.x1{left:293.143200pt;}
.x2{left:301.978400pt;}
.x1b{left:322.620267pt;}
.x1c{left:339.525467pt;}
.xa{left:356.522400pt;}
.x9{left:376.719467pt;}
.x1a{left:380.128533pt;}
.x5{left:423.216000pt;}
.x6{left:435.216267pt;}
.x7{left:447.216533pt;}
.x19{left:551.089511pt;}
.x18{left:578.706823pt;}
.x15{left:588.832278pt;}
.x8{left:600.077067pt;}
.x13{left:607.403377pt;}
}
